{
	"credit": "Model created by Zorak Design - Contact me on discord for work: CesarZorak#0808",
	"parent": "minecraft:block/big_dripleaf",
  "gui_light": "front",
	"display": {
    "gui": {
      "rotation": [20, 160, 0],
      "translation": [0, -2, 0],
      "scale":[0.625, 0.625, 0.625]
    },
    "fixed": {
      "rotation": [0, 0, 0],
      "translation": [0, 0, -1],
      "scale":[0.5, 0.5, 0.5]
    },
    "thirdperson_righthand": {
      "rotation": [45, 45, 0],
	  "translation": [0, 2.5, 0],
	  "scale": [0.375, 0.375, 0.375]
    },
    "firstperson_righthand": {
      "rotation": [0, 45, 0],
			"translation": [ 0, 0, 0],
            "scale": [0.4, 0.4, 0.4]
    }
  }
}
